toggleconsole

echo "---"
echo "Speedstrike maplist:"
echo "sp_morzine"
echo "sp_bronx"
echo "sp_oasis"
echo "sp_oxco"
echo "sp_cock2k1"
echo "sp_cold"
echo "sp_infernal"
echo "sp_antic"
echo "sp_aztec"
echo "sp_babar"
echo "sp_fwa"
echo "sp_hangar"
echo "sp_marina"
echo "sp_motor"
echo "sp_mercado"
echo "1on1"
echo "Tape the map name for changelevel."
echo "---"
